Subject: ABC News Broadcast from AAA -- Too many Tickets along U.S. 301 Florida --- Radar?

From: [email-masked] (Dan Frezza)
Date: Tue, 29 Aug 1995 18:47:39 GMT

I just heard this on the ABC News Report on the Internet, 2:00 pm.
EDT:

AAA company has filed a report warning drivers that too many tickets
have been given out along U.S. 301 around the cities of Hampton,
Laudi, and Waldo.  It further went on to complain that a "revenue
enhancement" program was in effect!

Editorial Comment:  Sounds familiar?? I wonder if PhotoRadar was
involved? Does anyone live along those cities?

Please forgive the spelling of the cities, if they are not correct. I
copied it down while listening to the report on the Internet.

-- Dan Frezza

--

Dan Frezza	[email-masked]

PGP -- An Envelope for your Email
PGP Public Key on Server